Loading...
Searching...
No Matches
mm.cpp File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <assert.h>`
`#include <iostream>`
`#include <grass/iostream/mm.h>`
Include dependency graph for mm.cpp:

Go to the source code of this file.

## Macros

#define | MM_DEBUG if (0)

## Variables

MM_register | MM_manager

## Macro Definition Documentation

## MM_DEBUG

#define MM_DEBUG if (0)

Definition at line 49 of file mm.cpp.

## Variable Documentation

## MM_manager

MM_register MM_manager

Definition at line 475 of file mm.cpp.

Referenced by getAvailableMemory(), and LOG_avail_memo().